<?php

class UBB_URL extends UBB
{
	var $allow1 = array('EMPTY', 'STRING');
	var $allow2 = 'URL';
	
	var $info = array('Name'=>'URL', 'Version'=>'1.0', 'Info'=>'Display a link to an URL');
	
	function process($value1, $value2)
	{
		if ($value1 == '')
			return "<a href='$value2'>$value2</a>";
		else
			return "<a href='$value2'>$value1</a>";
	}
}

?>